version: '3.8'

services:
  web-prod:
    build: .
    ports:
      - "9002:9000"
    volumes:
      - ./src:/app/src
    environment:
      - ENV=development
    command: uvicorn src.myapp.app:app --host 0.0.0.0 --port 9000 --reload
